package routers

import (
	"github.com/gin-gonic/gin"
	"hongze/hongze_yb/controller/road"
	"hongze/hongze_yb/middleware"
)

func InitRoad(r *gin.Engine) {
	rGroup := r.Group("api/road").Use(middleware.Token(), middleware.CheckBaseAuth())
	rGroup.GET("/video/list", road.VideoList)
	rGroup.POST("/video/play_log", road.VideoPlayLog)
}